<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>retornar-distancia-e-velocidade-roadnap</name>
  </head>
  <hash>cc5c1a3765717bb9c10679e554d3a22dc6605b15</hash>
</jenkins.plugins.git.GitBranchSCMRevision>